Bug 242966 - system-config-display sets incorrect values for Planar PE1900 LCD
system-config-display sets incorrect values for Planar PE1900 LCD
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-06 14:03 EDT by Rick Stevens
Modified: 2008-06-16 21:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 21:27:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log file from last restart (45.54 KB, text/plain)
2007-07-12 18:32 EDT, Rick Stevens
no flags Details

  None (edit)
Description Rick Stevens 2007-06-06 14:03:50 EDT
Description of problem:
system-config-display generates invalid monitor section of xorg.conf for
Planar's PE1900

Version-Release number of selected component (if applicable):


How reproducible:
Consistent

Steps to Reproduce:
1. Select the PE1900 display
2. Select 1280x1024 resolution
3. 
  
Actual results:
Monitor will blank out and display "Signal out of range"

Expected results:
A 1280x1024 display

Additional info:
The correct information for the Planar PE1900 is as follows (from a working
xorg.conf I hand tweaked):

Section "Monitor"
        Identifier   "Monitor0"
        VendorName   "Planar"
        ModelName    "PE1900 LCD Panel 1280x1024"
        DisplaySize  376        302
        HorizSync    31.5 - 80.0
        VertRefresh  56.0 - 75.0
        Option      "dpms"
EndSection
Comment 1 Adam Jackson 2007-06-07 10:28:19 EDT
I don't see an entry for the Planar PE1900 in the monitor database.

Can you attach /var/log/Xorg.0.log please?
Comment 2 Matěj Cepl 2007-07-12 17:12:30 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Rick Stevens 2007-07-12 18:32:09 EDT
Created attachment 159106 [details]
Xorg.0.log file from last restart
Comment 4 Matěj Cepl 2007-08-17 09:40:59 EDT
Reporter, I am sorry, I missed your reply. Sending to developers now.
Comment 5 Bug Zapper 2008-05-14 08:51:43 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2008-06-16 21:27:31 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.